body {
  background-color:#0074D9;
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  width: 100%;
  height: 100%;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}

.container{
  
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.city_container{
  margin: 20px;
  padding: 10px;
  color: white;
  border: 1px solid black;
  padding: 10px;
  min-width: 300px;
  text-align: center
}

h3{
  text-align: center;
}

.react-clock{
  margin:auto;
}